

    audio:not([controls]) {
      display: none;
      height: 0
    }

    [hidden],
    template {
      display: none
    }

    a {
      background-color: transparent;
      color: #337ab7;
      text-decoration: none
    }

    svg:not(:root) {
      overflow: hidden
    }

    hr {
      -webkit-box-sizing: content-box;
      -moz-box-sizing: content-box;
      box-sizing: content-box;
      height: 0
    }

    pre,
    textarea {
      overflow: auto
    }

    button,
    html input[type=button],
    input[type=reset],
    input[type=submit] {
      -webkit-appearance: button;
      cursor: pointer
    }

    button[disabled],
    html input[disabled] {
      cursor: default
    }

    button::-moz-focus-inner,
    input::-moz-focus-inner {
      border: 0;
      padding: 0
    }

    input[type=checkbox],
    input[type=radio] {
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      padding: 0
    }

    input[type=number]::-webkit-inner-spin-button,
    input[type=number]::-webkit-outer-spin-button {
      height: auto
    }

    input[type=search] {
      -webkit-appearance: textfield;
      -webkit-box-sizing: content-box;
      -moz-box-sizing: content-box;
      box-sizing: content-box
    }

    input[type=search]::-webkit-search-cancel-button,
    input[type=search]::-webkit-search-decoration {
      -webkit-appearance: none
    }

    fieldset {
      border: 1px solid silver;
      margin: 0 2px;
      padding: .35em .625em .75em
    }

    table {
      border-collapse: collapse;
      border-spacing: 0
    }

    body {
      font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
      color: #333
    }

    a:focus,
    a:hover {
      color: #23527c;
      text-decoration: underline
    }

    a:focus {
      outline: -webkit-focus-ring-color auto 5px;
      outline-offset: -2px
    }

    .img-responsive {
      display: block;
      max-width: 100%;
      height: auto
    }

    .img-rounded {
      border-radius: 6px
    }

    .img-thumbnail {
      padding: 4px;
      line-height: 1.42857143;
      border: 1px solid #ddd;
      border-radius: 4px;
      -webkit-transition: all .2s ease-in-out;
      -o-transition: all .2s ease-in-out;
      transition: all .2s ease-in-out;
      display: inline-block;
      max-width: 100%;
      height: auto
    }

    .img-circle {
      border-radius: 50%
    }

    hr {
      margin-top: 20px;
      margin-bottom: 20px;
      border-top: 1px solid #eee
    }
    
    [role=button] {
      cursor: pointer
    }

    .row {
      margin-left: -15px;
      margin-right: -15px
    }

    .footer-copyright>a {
      color: #ccc
    }

    .btn {
      display: inline-block;
      padding: 4px 12px;
      margin-bottom: 0;
      font-size: 14px;
      line-height: 20px;
      color: #333;
      text-align: center;
      text-shadow: 0 1px 1px rgba(255, 255, 255, .75);
      vertical-align: middle;
      cursor: pointer;
      background-color: #f5f5f5;
      background-image: -moz-linear-gradient(top, #fff, #e6e6e6);
      background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#e6e6e6));
      background-image: -webkit-linear-gradient(top, #fff, #e6e6e6);
      background-image: -o-linear-gradient(top, #fff, #e6e6e6);
      background-image: linear-gradient(to bottom, #fff, #e6e6e6);
      background-repeat: repeat-x;
      border: 1px solid #bbb;
      border-color: #e6e6e6 #e6e6e6 #bfbfbf;
      border-color: rgba(0, 0, 0, .1) rgba(0, 0, 0, .1) rgba(0, 0, 0, .25);
      border-bottom-color: #a2a2a2;
      -webkit-border-radius: 4px;
      -moz-border-radius: 4px;
      border-radius: 4px;
      -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
      -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
      box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05)
    }

    .btn-large {
      padding: 11px 19px;
      font-size: 17.5px;
      -webkit-border-radius: 6px;
      -moz-border-radius: 6px;
      border-radius: 6px
    }

    .jw-controlbar {
      display: none !important
    }

    .speaker {
      display: inline-block;
      position: relative;
      top: .2em;
      background: url(https://s3.amazonaws.com/tsm-assets/template/vsl/img/speaker.png) no-repeat;
      width: 1.16666666666667em;
      height: 1.16666666666667em;
      background-size: 1.16666666666667em 1.16666666666667em;
      margin-right: .7em
    }

    [role=button] {
      cursor: pointer
    }

    .modal-open {
      overflow: hidden
    }

    .modal {
      display: none;
      overflow: hidden;
      position: fixed;
      top: 0;
      right: 0;
      bottom: 0;
      left: 0;
      z-index: 1050;
      -webkit-overflow-scrolling: touch;
      outline: 0
    }

    .modal.fade .modal-dialog {
      -webkit-transform: translate(0, -25%);
      -ms-transform: translate(0, -25%);
      -o-transform: translate(0, -25%);
      transform: translate(0, -25%);
      -webkit-transition: -webkit-transform .3s ease-out;
      -o-transition: -o-transform .3s ease-out;
      transition: transform .3s ease-out
    }

    .modal.in .modal-dialog {
      -webkit-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
      -o-transform: translate(0, 0);
      transform: translate(0, 0)
    }

    .modal-open .modal {
      overflow-x: hidden;
      overflow-y: auto;
      z-index: 1050
    }

    .modal-dialog {
      position: relative;
      width: auto;
      margin: 10px
    }

    .modal-content {
      position: relative;
      background-color: #fff;
      border: 1px solid #999;
      border: 1px solid rgba(0, 0, 0, .2);
      border-radius: 6px;
      -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
      box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
      -webkit-background-clip: padding-box;
      background-clip: padding-box;
      outline: 0
    }

    .modal-backdrop {
      position: fixed;
      top: 0;
      right: 0;
      bottom: 0;
      left: 0;
      background-color: #000
    }

    .modal-backdrop.fade {
      opacity: 0
    }

    .modal-backdrop.in {
      opacity: .5
    }

    .modal-header {
      padding: 15px;
      border-bottom: 1px solid #e5e5e5;
      min-height: 16.42857143px
    }

    .modal-header .close {
      margin-top: -2px
    }

    .modal-title {
      margin: 0;
      line-height: 1.42857143
    }

    .modal-body {
      position: relative;
      padding: 15px
    }

    .modal-footer {
      padding: 15px;
      text-align: right;
      border-top: 1px solid #e5e5e5
    }

    .modal-footer .btn+.btn {
      margin-left: 5px;
      margin-bottom: 0
    }

    .modal-footer .btn-group .btn+.btn {
      margin-left: -1px
    }

    .modal-scrollbar-measure {
      position: absolute;
      top: -9999px;
      width: 50px;
      height: 50px;
      overflow: scroll
    }

    .close {
      float: right;
      font-size: 21px;
      font-weight: 700;
      line-height: 1;
      color: #000;
      text-shadow: 0 1px 0 #fff;
      opacity: .2
    }

    button.close {
      -webkit-appearance: none;
      padding: 0;
      cursor: pointer;
      background: 0 0;
      border: 0
    }

    .close:focus,
    .close:hover {
      color: #000;
      text-decoration: none;
      cursor: pointer;
      opacity: .5
    }

    @media (min-width:768px) {
      .modal-dialog {
        width: 600px;
        margin: 30px auto
      }

      .modal-content {
        -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, .5);
        box-shadow: 0 5px 15px rgba(0, 0, 0, .5)
      }

      .modal-sm {
        width: 300px
      }
    }

    @media (min-width:992px) {
      .modal-lg {
        width: 900px
      }
    }

    [role=button] {
      cursor: pointer
    }

    .btn {
      display: inline-block;
      margin-bottom: 0;
      font-weight: 400;
      text-align: center;
      vertical-align: middle;
      -ms-touch-action: manipulation;
      touch-action: manipulation;
      cursor: pointer;
      background-image: none;
      border: 1px solid transparent;
      white-space: nowrap;
      padding: 6px 12px;
      font-size: 14px;
      line-height: 1.42857143;
      border-radius: 4px;
      -webkit-user-select: none;
      -moz-user-select: none;
      -ms-user-select: none;
      user-select: none
    }

    .btn.active.focus,
    .btn.active:focus,
    .btn.focus,
    .btn:active.focus,
    .btn:active:focus,
    .btn:focus {
      outline: thin dotted;
      outline: 5px auto -webkit-focus-ring-color;
      outline-offset: -2px
    }

    .btn.focus,
    .btn:focus,
    .btn:hover {
      color: #333;
      text-decoration: none
    }

    .btn.active,
    .btn:active {
      outline: 0;
      background-image: none;
      -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
      box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125)
    }

    .btn.disabled,
    .btn[disabled],
    fieldset[disabled] .btn {
      cursor: not-allowed;
      pointer-events: none;
      opacity: .65;
      -webkit-box-shadow: none;
      box-shadow: none
    }

    .clearfix:after,
    .clearfix:before,
    .modal-footer:after,
    .modal-footer:before {
      content: " ";
      display: table
    }

    .clearfix:after,
    .modal-footer:after {
      clear: both
    }

    .center-block {
      display: block;
      margin-left: auto;
      margin-right: auto
    }

    /*HEADER*/

    .header {
      background-color: #fff;
      padding: 10px 0;
      margin: auto;
    }

    @media only screen and (max-width: 768px) {
      .header {
        padding: 10px 0;
      }
    }

    .header .container {
      max-width: 830px !important;
      width: 100% !important;
    }

    .header__logo {
      max-width: 100px;
      width: 100%;
    }

    @media only screen and (max-width: 768px) {
      .header__logo {
        max-width: 75px;
      }
    }

    .header p {
      margin: 0;
      text-align: right;
      font-family: "Work Sans", sans-serif;
      font-weight: 500;
    }

    @media only screen and (max-width: 768px) {
      .header p {
        padding: 0 5px;
      }
    }

    .header__call {
      text-align: right;
      font-size: 18px;
      letter-spacing: 0px;
      line-height: 25px;
      color: #000000;
      font-weight: 500;
    }

    .header__call:hover {
      color: #0C293D;
      text-decoration: none;
    }

    .header__call img {
      margin-bottom: 5px;
    }

    /*HEADER*/

    /*HEADING*/
    .heading {
      background-color: #147386;
    }

    .heading .container {}

    .heading__h1 {
      font-size: 28px;
      line-height: 36px;
      color: #fff;
      font-weight: 600;
      font-family: "Work Sans", sans-serif;
      text-align: center;
      margin: 8px 0px;
    }

    @media only screen and (max-width: 768px) {
      .heading__h1 {
        font-size: 30px;
        line-height: 44px;
        margin: 17px 0px;
      }
    }


    .color-tan {
      color: #B9AB9C;
    }

    /*HEADING*/

    .as-seen-on__p {
      font-size: 16px;
      line-height: 15px;
      color: #3c3c3c;
      font-family: "Work Sans", sans-serif;
      margin: 0;
      position: relative;
      z-index: 1;
      overflow: hidden;
      text-align: center;
    }

    .as-seen-on__p:before,
    .as-seen-on__p:after {
      position: absolute;
      top: 70%;
      overflow: hidden;
      width: 50%;
      height: 1px;
      content: '\a0';
      background-color: #3c3c3c;
    }

    .as-seen-on__p:before {
      margin-left: -50%;
      text-align: right;
    }

    .as-seen-on__p span {
      margin: 0 5px;
    }

    .as-seen-on__img {
      margin: 10px auto;
    }

    @media only screen and (max-width: 768px) {
      .as-seen-on__p {
        font-size: 18px;
      }

      .as-seen-on__img {
        width: 100%;
        margin: 20px auto;
      }
    }

    .doctor__container {
      background-color: transparent;
      max-width: 315px;
      margin: 20px auto;
      padding: 10px 24px;
      border-radius: 7px;
      filter: drop-shadow(0 0 3.5px rgba(0, 0, 0, 0.19));
      background-color: #ffffff;
    }

    .doctor__container--mob {
      display: none;
    }

    .doctor__container--mob__inner {
      margin-left: 10px;
    }

    @media only screen and (max-width: 991px) {
      .doctor__container {
        max-width: 100%;
      }
    }

    @media only screen and (max-width: 767px) {
      .doctor__container {
        filter: unset;
        border-radius: unset;
        padding-left: 0;
        padding-right: 0;
      }

      .doctor__container--mob {
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        align-content: center;
        justify-content: center;
        align-items: center;
      }
    }

    .doctor__container hr {
      margin: 13px 0;
    }

    .doctor__container img {
      max-width: 185px;
      width: 100%;
      margin-bottom: 10px;
      border-radius: 6px;
    }

    .doctor__container--mob img {
      max-width: 160px;
      width: 100%;
    }

    .doctor__container__h3 {
      font-size: 18px;
      line-height: 27px;
      color: #007386;
      font-weight: 500;
      font-family: "Work Sans", sans-serif;
      margin: 0;
      text-align: center;
    }

    .doctor__container__p {
      font-size: 15px;
      line-height: 25px;
      color: #000000;
      font-family: "Work Sans", sans-serif;
      margin: 0;
      text-align: center;
    }

    .doctor__container__p--alt {
      font-size: 14px;
      line-height: 20px;
      color: #000000;
      font-family: "Work Sans", sans-serif;
      margin: 0;
    }

    .doctor__container--mob__img {
      max-width: 90px !important;
    }

    @media only screen and (max-width: 991px) {
      .doctor__container__h3 {
        font-size: 22px;
      }

      .doctor__container__p {
        font-size: 18px;
        line-height: 27px;
        color: #0e2a3d;
        font-weight: 500;
        margin: 0;
      }
    }

    @media only screen and (max-width: 768px) {

      .doctor__container__h3,
      .doctor__container__p {
        text-align: left;
      }
    }

    /*VIDEO-DOCTOR*/


    /*PERSONAL LETTER*/
    .personal-letter {
      margin: 0 0 40px 0;
    }

    .personal-letter .container {
      max-width: 830px !important;
      width: 100% !important;
    }

    .personal-letter__h2 {
      font-size: 28px;
      line-height: 36px;
      font-weight: 600;
      font-family: "Work Sans", sans-serif;
      margin: 8px 0px;
      color: #042f36;
    }

    .personal-letter__h2:after {
      position: absolute;
      top: 50%;
      overflow: auto;
      width: 34%;
      height: 1px;
      content: '\a0';
      background-color: #042f36;
    }

    @media only screen and (max-width: 768px) {
      .personal-letter__h2 {
        font-size: 30px;
        line-height: 44px;
        margin: 17px 0px;
      }

      .personal-letter__h2:after {
        content: unset;
      }
    }

    .personal-letter__p {
      font-size: 18px;
      line-height: 28px;
      color: #000000;
      font-family: "Work Sans", sans-serif;
      margin-bottom: 35px;
    }

    @media only screen and (max-width: 991px) {
      .personal-letter__p {
        font-size: 20px;
        line-height: 27px;
      }
    }

    .signature {
      display: flex;
      flex-direction: row;
      flex-wrap: nowrap;
      align-content: center;
      align-items: center;
    }

    /*PERSONAL LETTER*/

    /*FOOTER*/
    .footer {
      font-family: "Work Sans", sans-serif;
      padding: 20px 0;
      /*    border-top: 1pt solid #d7d7d7;*/
    }

    .footer .container {
      max-width: 830px;
      width: 100%;
      margin: auto;
    }

    .panel {
      padding: 0 18px;
      background-color: #f6f6f6;
      max-height: 0;
      overflow: hidden;
      transition: max-height 0.2s ease-out;
    }

    .footer__links {
      text-align: center;
    }

    .footer-list {
      padding: 0;
    }

    .footer-list li {
      display: inline-block;
      padding-right: 10px;
      padding-left: 10px;
      border-right: 2pt solid #181818;
    }

    .footer-list li:last-child {
      border: none;
      padding-right: 0;
    }

    .footer-list li,
    .footer-list li a {
      font-weight: 400;
      list-style: none;
      font-size: 15px;
      line-height: 20px;
      color: #181818;
      font-family: "Work Sans", sans-serif;
      text-align: center;
    }

    @media only screen and (max-width: 768px) {
      .footer {
        padding: 10px 0;
      }

      .footer-list li,
      .footer-list li a {
        font-size: 16px;
        line-height: 20px;
        margin-bottom: 10px;
      }
    }

    .footer__p {
      padding: 10px;
      border-radius: 6px;
      border: 1px solid #d7d7d7;
      font-size: 12px;
      line-height: 18px;
      color: #717171;
      font-weight: 400;
      font-family: "Work Sans", sans-serif;
      text-align: center;
    }

    .footer__p--copy {
      font-size: 15px;
      line-height: 25px;
      font-weight: 400;
      color: #181818;
      font-family: "Work Sans", sans-serif;
      text-align: center;
    }

    /*FOOTER*/

    @media only screen and (max-width: 768px) {
      .heading__h1 {
        font-size: 24px;
        line-height: 34px;
        margin: 17px 0px;
      }
    }

    /*PACKAGE*/

    .drop {
      font-family: "Work Sans", sans-serif;
      display: none;
    }

    .limited_strip {
      display: block;
      margin: auto;
      width: 100%;
      max-width: 570px;
      text-align: center;
      padding: 10px;
      background: #ee2222;
      position: relative;
      margin-bottom: 25px;
    }

    .limited_strip:before {
      position: absolute;
      left: -1px;
      top: 0;
      bottom: 0;
      border-left: 15px solid #fff;
      content: '';
      clip-path: polygon(0% 0%, 100% 50%, 0% 100%, 0% 0%);
    }

    .limited_strip:after {
      position: absolute;
      right: -1px;
      top: 0;
      bottom: 0;
      border-right: 15px solid #fff;
      content: '';
      clip-path: polygon(0% 50%, 105% 0, 105% 100%, 0% 50%);
    }

    .limited_strip span {
      font-size: 24px;
      line-height: 26px;
      font-weight: bold;
      color: #fff;
    }

    .limited_strip p {
      font-size: 17px;
      line-height: 24px;
      letter-spacing: 0.3px;
      margin-top: 2px;
      color: #fff;
      margin-bottom: 0;
    }

    .review_heading {
      font-size: 50px;
      line-height: 55px;
      color: #000000;
      font-weight: bold;
      margin: 0;
    }

    body {
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
      margin: auto;
      padding: 0;
      background: #ffffff;
      color: #000000;
    }

    .package__inner * {
      margin: 0;
      padding: 0;
    }

    a {
      outline: none;
      color: inherit;
      text-decoration: none;
    }

    img {
      border: none;
      max-width: 100%;
      height: auto;
    }

    li {
      list-style: none;
    }

    * {
      box-sizing: border-box;
    }

    .clearall {
      clear: both;
      font-size: 1px;
      line-height: 1px;
      height: 1px;
    }


    .container {
      position: relative;
    }

    @media (min-width: 1210px) {
      .container {
        max-width: 1030px;
      }
    }


    /*-----------------------
MAIN CSS START
------------------------*/



    /*PACKAGE*/
    .package {
      text-align: center;
      background: #fff;
    }

    .timer__text {
      font-size: 20px;
      line-height: 32px;
      font-weight: 500;
      max-width: 735px;
      width: 100%;
      margin: 0 auto;
      border: 1px solid #000;
      padding: 15px 25px;
      position: relative;
    }

    .timer__text span {
      position: absolute;
      bottom: -15px;
      left: 50%;
      transform: translateX(-50%);
      -webkit-transform: translateX(-50%);
      background: #fff;
      padding: 0 20px;
      font-size: 25px;
      line-height: 30px;
      font-weight: bold;
      color: #ff0000;
    }

    .package__inner {
      display: flex;
      display: -webkit-flex;
      column-gap: 10px;
      margin-top: 45px;
      justify-content: center;
    }

    .package__box {
      width: 23.5%;
      box-shadow: 0px 0px 6px 1px rgba(0, 115, 134, 0.2);
      -webkit-box-shadow: 0px 0px 6px 1px rgba(0, 115, 134, 0.2);
      background: #fff;
      border-radius: 6px;
      overflow: hidden;
      padding-bottom: 12px;
    }

    .package__header {
      background: #35acbf;
      padding: 15px 20px;
      color: #fff;
    }

    .package__header h3 {
      font-size: 24px;
      line-height: 32px;
      font-weight: bold;
      text-transform: uppercase;
      letter-spacing: 0.5px;
    }

    .package__header p {
      font-size: 16px;
      line-height: 24px;
      font-weight: 500;
    }

    .package__product {
      position: relative;
      z-index: 1;
      margin: 20px auto;
      padding-top: 30px;
    }

    .package__seal {
      background-size: 90px;
      padding: 25px;
      font-size: 17px;
      line-height: 20px;
      font-weight: bold;
      color: #fff;
      text-shadow: 0px 3px 2px rgba(0, 0, 0, 0.2);
      transform: rotate(10deg);
      -webkit-transform: rotate(10deg);
      position: absolute;
      bottom: 0;
      left: 20px;
    }

    .package__price {
      font-size: 35px;
      line-height: 48px;
      font-weight: bold;
    }

    .package__price small {
      font-size: 16px;
      line-height: 20px;
      font-weight: 500;
    }

    .package__ship {
      font-size: 18px;
      line-height: 36px;
      font-weight: bold;
      color: #868686;
      text-transform: uppercase;
      letter-spacing: 0.3px;
      margin-top: 10px;
    }

    .total-price {
      font-weight: bold;
    }

    ul.package__benefit {
      display: inline-block;
      vertical-align: top;
      max-width: 255px;
      width: 100%;
      margin: 8px auto 0;
    }

    ul.package__benefit li {
      font-size: 12px;
      line-height: 16px;
      font-weight: 500;
      letter-spacing: 0.8px;
      text-transform: uppercase;
      color: #fff;
      padding: 9px 8px 8px 30px;
      text-align: left;
      position: relative;
      border-radius: 3px;
      margin-top: 4px;
    }

    ul.package__benefit li:before {
      content: '';
      background: url(https://sun-coast-sciences.imgix.net/slm/benefit_tick.png?fit=max&amp;amp;auto=format) left top no-repeat;
      position: absolute;
      left: 9px;
      top: 10px;
      background-size: 13px;
      width: 13px;
      height: 13px;
    }

    .label {
      background: #cb2f32;
      padding: 3px 20px;
      color: #fff;
      font-size: 14px;
      line-height: 18px;
      font-weight: bold;
      position: absolute;
      left: 0;
      top: 0;
      transform: rotate(-25deg);
      width: calc(130px + 30px);
      margin-left: -15px;
      text-align: left;
      box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.2);
      -webkit-box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.2);
    }

    /* MEDIA */

    @media only screen and (max-width:991px) {

      .package__inner {
        column-gap: 1.25%;
      }

      .package__box {
        width: 25.5%;
      }

      .label {
        font-size: 12px;
        line-height: 12px;
      }

      .package__header h3 {
        font-size: 20px;
        line-height: 28px;
      }

      .package__header p {
        font-size: 15px;
        line-height: 22px;
      }

    }


    @media only screen and (max-width:767px) {

      .package__inner {
        flex-wrap: wrap;
        -webkit-flex-wrap: wrap;
        margin-top: 35px;
        row-gap: 15px;
      }

      .timer__text {
        font-size: 17px;
        line-height: 22px;
        padding: 8px 8px 12px;
      }

      .timer__text span {
        font-size: 18px;
        line-height: 24px;
        padding: 0 8px;
      }

      .package__box {
        width: 100%;
        display: flex;
        display: -webkit-flex;
        align-items: center;
        padding: 15px 10px;
      }

      .label {
        display: none;
      }

      .package__mob-left {
        width: 48%;
      }

      .package__mob-right {
        width: 50%;
      }

      .package__header {
        color: #000;
      }

      .package__header h3 {
        font-size: 16px;
        line-height: 20px;
      }

      .package__header p {
        font-size: 11px;
        line-height: 14px;
      }

      .package__product {
        margin: 10px 0;
      }

      .package__seal {
        font-size: 10px;
        line-height: 12px;
        padding: 15px;
        background-size: 52px;
        bottom: auto;
        top: 0;
      }

      .package__ship {
        font-size: 12px;
        line-height: 14px;
      }

    }

    /*GUARANTEE*/

    .guarantee_box {
      display: inline-block;
      vertical-align: top;
      width: 100%;
      max-width: 840px;
      background: #fff;
      border: 4px solid #007386;
      border-radius: 5px;
      margin-top: 100px;
      text-align: center;
    }

    .guarantee-seal {
      display: block;
      margin: -100px auto 10px;
    }

    .guarantee_box-text2 {
      font-size: 45px;
      line-height: 50px;
      color: #000000;
      font-weight: bold;
      margin-top: 10px;
      padding: 0 15px;
      margin-bottom: 0;
    }

    .guarantee_box-strip {
      font-size: 90px;
      line-height: 85px;
      padding: 18px 15px 12px;
      background: #007386;
      text-transform: uppercase;
      font-weight: bold;
      color: #fff;
      margin-top: 15px;
      margin-bottom: 0;
    }

    /* REVIEW SECTION */
    .review {
      padding: 60px 0;
      text-align: center;
      background: url(../images/bge-order/review-bg.jpg) no-repeat center top;
      background-size: cover;
    }

    .review_row {
      display: inline-block;
      vertical-align: top;
      width: 100%;
      max-width: 840px;
    }

    .review_box {
      width: 100%;
      margin-top: 60px;
      text-align: left;
      padding: 0 0 0 115px;
      position: relative;
    }

    .review_timg {
      position: absolute;
      left: 0;
      top: 0;
      border-radius: 50%;
    }

    .review_check {
      position: absolute;
      left: 70px;
      top: 65px;
      width: 22px;
      border: 2px solid #fff;
      border-radius: 50%;
    }

    .review_box_heading {
      font-size: 22px;
      line-height: 26px;
      color: #007386;
      font-weight: bold;
      margin: 0;
    }

    .review_box_star {
      display: block;
      margin-top: 10px;
      width: 100px;
    }

    .review_box_para {
      font-size: 16px;
      line-height: 25px;
      letter-spacing: 0.3px;
      color: #000000;
      margin-top: 15px;
      margin-bottom: 0;
    }

    .review_box_name {
      font-size: 18px;
      line-height: 24px;
      letter-spacing: 0.3px;
      color: #5d5d5d;
      font-weight: 500;
      margin-top: 20px;
      margin-bottom: 0;
    }

    @media only screen and (max-width:767px) {

      .limited_strip {
        max-width: 350px;
      }

      .limited_strip span {
        font-size: 20px;
        line-height: 18px;
      }

      .limited_strip p {
        font-size: 12px;
        line-height: 16px;
      }

      .guarantee {
        padding: 0 0 35px;
      }

      .review {
        padding: 30px 0;
      }

      .review_heading {
        font-size: 28px;
        line-height: 34px;
      }

      .review_box {
        margin-top: 30px;
        padding: 0 0 0 70px;
      }

      .review_timg {
        width: 55px;
      }

      .review_check {
        left: 40px;
        top: 38px;
        width: 15px;
      }

      .review_box_star {
        width: 90px;
        margin-top: 6px;
      }

      .review_box_heading {
        font-size: 20px;
        line-height: 24px;
      }

      .review_box_para {
        margin-top: 12px;
        font-size: 15px;
        line-height: 23px;
      }

      .review_box_name {
        font-size: 16px;
        margin-top: 15px;
      }
    }


    /*TERM SELECT*/

    .form-radio {
      -webkit-appearance: none;
      -moz-appearance: none;
      appearance: none;
      background-color: #f1f1f1;
      position: relative;
      color: #666;
      height: 25px;
      width: 25px;
      border: 0;
      border-radius: 0;
      cursor: pointer;
      margin-right: 4px;
      outline: none;
    }

    .form-radio:checked::before {
      position: absolute;
      font: 13px/1 'Raleway', sans-serif;
      left: 7px;
      top: 3px;
      content: '\02143';
      transform: rotate(40deg);
      color: #147386;
    }

    .form-radio:hover {
      background-color: #f7f7f7;
    }

    .form-radio:checked {
      background-color: #f1f1f1;
      border: 1.5pt solid #147386;
    }

    .product-section__term {
      max-width: 280px;
      text-align: left;
      margin: 15px auto 10px;
      padding: 0px 10px;
    }

    .purchase__form label {
      font-size: 16px;
      color: #333;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
      cursor: pointer;
      vertical-align: super;
    }

    .disclaimer {
      background-color: lightgrey;
      margin: auto;
      color: #3c3c3c;
      text-align: center;
      padding: 12px;
      font-size: 14px;
      position: relative;
      border-radius: 6px;
      bottom: 10px;
      max-width: 1010px;
      margin-top: 30px;
    }

    .disclaimer a {
      font-weight: bold;
      text-decoration: underline;
    }

    .disclaimer__content__a {
      text-transform: unset !important;
      word-break: break-word;
    }

    .modal-static {
      position: fixed;
      top: 50% !important;
      left: 50% !important;
      margin-top: -100px;
      margin-left: -100px;
      overflow: visible !important;
      z-index: 9999;
    }

    .subscription--tan {
      color: #aa8957 !important;
      font-weight: 700;
      font-size: 13px;
    }

    .subscription--learnmore {
      color: #307284;
      font-size: 15px;
      font-weight: 500;
      text-align: center;
    }

    @media only screen and (max-width:767px) {
      .disclaimer {
        font-size: 12px;
        position: fixed;
        bottom: 0px;
        left: 0px;
        z-index: 1000000;
      }

      .purchase__form label {
        font-size: 12px;
      }

      .subscription--learnmore {
        font-size: 9px;
      }

      .product-section__term {
        max-width: 280px;
        text-align: left;
        margin: 15px auto 10px;
        padding: 0px;
      }

      .subscription--tan {
        font-size: 9px;
      }
    }

    /*HydraFlex Box*/

    .hydraflex_box {
      border: 4px solid #007386;
      max-width: 666px;
      margin-left: auto;
      margin-right: auto;
      border-radius: 5px;
      background: #eefcfe;
      padding: 20px;
    }

    .hydraflex_title {
      letter-spacing: 0.3px;
      font-weight: bold;
      font-size: 22px;
      line-height: 26px;
      color: #007386;
      margin: 0;
    }

    .hydraflex_copy {
      font-size: 18px;
      line-height: 26px;
      margin-top: 10px;
      margin-bottom: 0;
      color: #393939;
      letter-spacing: 0.3px;
    }

    .hydraflex_bottle {
      max-width: 125px;
    }

    @media only screen and (max-width:991px) {
      .hydraflex_box {
        max-height: 400px;
      }

      .hydraflex_title {
        text-align: center;
        font-size: 22px;
        margin: 10px auto;
      }

      .hydraflex_copy {
        text-align: center;
      }
    }

    @media only screen and (max-width:767px) {
      .hydraflex_box {
        max-height: 600px;
        padding: 10px;
        margin-bottom: 20px;
      }

      .hydraflex_title {
        text-align: center;
        margin-left: 0px;
        font-size: 22px;
        line-height: 28px;
        padding: 0 10px;
      }

      .hydraflex_copy {
        text-align: center;
        margin-left: 0px;
      }
    }

.review {
    margin-bottom: 40px;
}

.stars {
    margin: auto;
}

@media (min-width: 768px) {

    .stars {
        margin: unset;
    }
}

/*  TESTIMONIALS END  */


.as-seen-on__p {
    font-size: 16px;
    line-height: 15px;
    color: #3c3c3c;
    font-family: 'Sailec';
    margin: 0;
    position: relative;
    z-index: 1;
    overflow: hidden;
    text-align: center;
}

.as-seen-on__p:before,
.as-seen-on__p:after {
    position: absolute;
    top: 48%;
    overflow: hidden;
    width: 50%;
    height: 1px;
    content: '\a0';
    background-color: #3c3c3c;
}

.as-seen-on__p:before {
    margin-left: -50%;
    text-align: right;
}

.as-seen-on__p span {
    margin: 0 5px;
}

.as-seen-on__img {
    margin: 10px auto;
}

@media only screen and (max-width: 768px) {
    .as-seen-on__p {
        font-size: 18px;
    }

    .as-seen-on__img {
        width: 100%;
        margin: 20px auto;
    }
}

.container {
  margin-left: auto;
  margin-right: auto;
}